/*
Theme Name: Divi - weCreate Child Theme
Description: A child theme to house custom coding which modifies the
			 Divi parent theme by Elegant Themes. Includes default line
			 numbers where the code was taken from in the parent theme.
Author: weCreate Website Design & Marketing
Author URI: https://www.wecreate.com/
Original Author: Brad Dalton http://wpsites.net
Template: Divi
Version: 1.1.1
*/

/* Reverse SVG Support Plugin hack for Logo Cell - Doesn't work correctly */
#logo {
	max-height: 100%!important;
	padding-top: 7px;
}

/*
Use "Find/Search" feature to skip ahead to the section you need to ammend or edit
-------------------------------------------------------------------------------------
Contents
————————
- General
- Global Buttons
- Forms
- Testimonials
- Homepage Elements
- Internal Pages
- Miscellaneous
- Footer Area
- Media Queries
	- min 450px
	- min 981px

-------------------------------------------------------------------------------------
Fonts
—————
- lato, sans-serif - Regular - body
- neue-haas-grotesk-text, sans-serif - Bold & Italic - navigation links, buttons, and h3
- neue-haas-grotesk-text, sans-serif - bold - h1, h2, h4

-------------------------------------------------------------------------------------
Colors
——————
- Black - #1A1A1A
- Dark Blue - #072B46
- Blue - #1472B8
- Light Blue - #72BAF0
*/


/************************************************************************************
 *
 *			General
 *
 ***********************************************************************************/

html {
    overflow-x: hidden!important;
}

body, p {
	color: #505050;
	font-family: lato, sans-serif;
	font-size: 1em;
	line-height: 1.5em;
}

h1, h2, h3, h4 {
	color: #1A1A1A;
	font-family: neue-haas-grotesk-text, sans-serif;
}

h1, h2 {
	padding-bottom: 20px;	
}

h3, h4, #breadcrumbs a {
    font-style: italic;
    font-weight: 700;
}

h1 {
	font-size: 2.5rem;
}

h2 {
	font-size: 1.75rem;
}

h3 {
    font-size: 1.5rem!important;
}

h4 {
    color: #1472B8;
}

p:empty {
	display: none;
}

a, #blurb-row a, .services-image-header, .faq-toggle-item h5 {
	font-family: neue-haas-grotesk-text, sans-serif;
	font-style: normal;
    font-weight: 700;
    text-transform: uppercase;
}

a {
	color: #1472B8;
	text-transform: capitalize;
}

a, a:before, a:after, button, input[type="submit"], input[type="button"], .transition {
	transition: all 0.2s ease 0s;
}  

::selection {
	background: #2b87da; /* WebKit/Blink Browsers */
	color: #ffffff;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, .25);
}

::-moz-selection {
	background: #2b87da; /* Gecko Browsers */
	color: #ffffff;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, .25);
}

.layouts-content img {
	margin-bottom: 0;
}

#et-info-phone::before, #et-info-email::before {
	content: none;
}

#et-main-area.layouts-content {
	margin-top: 0;
}

#top-menu .menu-item-has-children > a:first-child:after {
	top: 9px;
}

.divider-line {
	background-color: #333;
	height: 2px;
	margin: 15px auto 25px;
	width: 75px;
}

.elegant-icon:before {
	font-family: "ETmodules";
	font-size: 1.5em;
	line-height: 1em;
}

.mobile-centered, .single-post-content-meta {
	text-align: center;
}

.clear {
	clear: both;
}

.underlined-header, h4.et_pb_module_header, #post-sidebar .et_pb_widget h4 {
    border-bottom: 1px solid #72BAF0;
    margin-bottom: 20px;
}

.small-bar {
    border-color: #72BAF0;
    margin: 0 0 20px;
    width: 100px;
}

hr {
	border-top: 1px solid #1472B8;
	margin-bottom: 20px;
	margin-top: 0;
}

.mobile-centered .small-bar {
    margin: 0 auto 20px;
}

.display-desktop, #custom-footer .display-desktop {
	display: none;
}

.display-mobile {
	display: inline-block;
}

.et_fixed_nav.et_show_nav.et_secondary_nav_enabled #page-container {
	padding-top: 120px;
}

/************************************************************************************
 *
 *			Navigation
 *
 ***********************************************************************************/

#top-header {
    background: linear-gradient(270deg, #1472B8 0%, #0A395C 100%);
    height: 5px;
}

.et_header_style_left .logo_container {
	width: 80%;
}

#main-header {
    box-shadow: 0 3px 6px rgba(0,0,0,0.16);
}

#main-header .container {
    max-width: 100%;
    width: 100%;
    padding: 0px 5.5%;
}

#et-top-navigation .et-cart-info {
    display: none;
}

.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation {
	padding-bottom: 20px;
    padding-top: 20px;
}

.et_header_style_left .et-fixed-header #et-top-navigation, .et_header_style_split .et-fixed-header #et-top-navigation {
	padding-bottom: 10px;
	padding-top: 10px;
}

.et_header_style_left #et-top-navigation nav>ul>li>a,
.et_header_style_split #et-top-navigation nav>ul>li>a,
.et_header_style_left .et-fixed-header #et-top-navigation nav>ul>li>a,
.et_header_style_split .et-fixed-header #et-top-navigation nav>ul>li>a{
    padding: 10px 14px;
}

#top-menu .menu-item-has-children > a:first-child {
	padding-right: 14px;
}

#top-menu li {
	padding-right: 0;
}

#top-menu li a, 
.et_mobile_menu li a, 
.nav li li a {
    font-family: neue-haas-grotesk-text, sans-serif;
	font-size: 1rem;
    font-style: italic;
    font-weight: bold;
}

#top-menu li a, 
#top-menu li.current-menu-item>a,
.et_mobile_menu li a,
.nav li li a{
    color: #1472B8;
}

html .et_header_style_left #et-top-navigation nav>ul>li:last-of-type>a {
	background-color: #1472B8;
	border-color: #1472B8;
	color: #ffffff;
	display: inline;
	overflow: visible;
}

.et_header_style_left #et-top-navigation nav>ul>li:last-of-type>a:hover {
	background-color: #ffffff;
	color: #1472B8;
	opacity: 1;
}

.et_mobile_menu {
	border-bottom: 3px solid #2ea3f2;
	padding: 0;
    text-align: center;
    top: 100%;
}

.et_header_style_left .mobile_menu_bar, .et_header_style_split .mobile_menu_bar {
    padding: 0;
}

.mobile_menu_bar:before {
    font-size: 3rem;
}

.mobile_nav {
	border-radius: 50%;
}

.mobile_nav.opened {
	animation: shadow-pulse-big 1s;
}

.et_mobile_menu li a {
    border-color: #72BAF0;
}

.et_mobile_menu li:last-of-type a {
    border-color: transparent;
}

#top-menu .menu-item-has-children > a:first-child:after, .et-fixed-header #top-menu .menu-item-has-children > a:first-child:after, .et-fixed-header #et-secondary-nav .menu-item-has-children > a:first-child:after {
    top: 50%;
    transform: translateY(-50%);
}

#main-header .et_mobile_menu li ul, #main-header .et_mobile_menu li ul > li {
    padding-left: 0;
}

.et_mobile_menu .menu-item-has-children>a {
	background-color: transparent;
}

#main-header .et_mobile_menu li ul > li:last-of-type {
    border-bottom: solid 1px #72BAF0;
}

.et_header_style_left #et-top-navigation .mobile_menu_bar, 
.et_header_style_split #et-top-navigation .mobile_menu_bar {
	padding: 15px 0;
}

@keyframes shadow-pulse-big
{
  0% {
    box-shadow: 0 0 0 0px rgba(0, 0, 0, 0.1);
  }
  100% {
    box-shadow: 0 0 0 20px rgba(0, 0, 0, 0);
  }
}


/************************************************************************************
 *
 *			Global Buttons
 *
 ***********************************************************************************/

.btn-container {
	margin: 25px 0 0;
}

.dark-btn, .light-btn, input[type="submit"],
input.button, .gform_wrapper .gform_footer input.gform_button,
a.more-link, .pagination a, .form-submit .et_pb_button,
.wpv-filter-next-link, .wpv-filter-previous-link, .et_header_style_left #et-top-navigation nav>ul>li:last-of-type>a {
	border: 1px solid;
    border-radius: 21px;
    color: #ffffff;
    cursor: pointer;
    display: block;
    font-family: neue-haas-grotesk-text, sans-serif;
    font-size: 1em;
    font-style: italic;
    font-weight: 700;
    line-height: 1.125em;
	overflow: hidden;
    padding: 12px 25px;
	position: relative;
    text-align: center;
    text-decoration: none;
	z-index: 1;
}

.dark-btn:before, .dark-btn:after, .light-btn:before,
.gform_wrapper .gform_footer input.gform_button:before,
.wpv-filter-next-link:before, .wpv-filter-next-link:after,
.wpv-filter-previous-link:before, .wpv-filter-previous-link:after{
    content: "";
    left: 0;
    height: 100%;
	position: absolute;
	top: 0;
	transition: all 0.5s ease 0s;
	width: 100%;
    z-index: -1;
}

.dark-btn:before,
.wpv-filter-next-link:before,
.wpv-filter-previous-link:before {
    background: linear-gradient(263deg, #1472B8 0%, #0A395C 100%);
}

.dark-btn:after,
.wpv-filter-next-link:after,
.wpv-filter-previous-link:after{
	background-color: #72BAF0;
	width: 0;
}

.dark-btn, input[type="submit"], input.button,
a.more-link, .pagination a, .form-submit .et_pb_button,
.wpv-filter-next-link, .wpv-filter-previous-link {
	background: transparent;
	border-color: #0A395C;
}

.dark-btn:hover, input[type="submit"]:hover,
input.button:hover, a.more-link:hover, .pagination a:hover, .form-submit .et_pb_button:hover,
.wpv-filter-next-link:hover, .wpv-filter-previous-link:hover {
	border-color: #72BAF0;
	color: #ffffff;
}

.dark-btn:hover::after,
.wpv-filter-next-link:hover::after,
.wpv-filter-previous-link:hover::after{
	width: 100%;
}

.light-btn, .gform_wrapper .gform_footer input.gform_button, .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=image]):not([type=file]) {
	background: transparent;
	border-color: #72BAF0;
	color: #1472B8;
}

.light-btn.white, .gform_wrapper .gform_footer input.gform_button, .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=image]):not([type=file]) {
	color: #ffffff;
}

.light-btn:before, .gform_wrapper .gform_footer input.gform_button:before {
    background-color: #72BAF0;
    width: 0;
}

.light-btn:hover, .gform_wrapper .gform_footer input.gform_button:hover {
	border-color: #72BAF0;
	color: #ffffff;
}

.light-btn:hover::before, .gform_wrapper .gform_footer input.gform_button:hover::before {
	width: 100%;
}

.left-btn {
	margin: 0 0 10px 0;
}

/************************************************************************************
 *
 *			Forms
 *
 ***********************************************************************************/

.gform_wrapper .top_label label.gfield_label, 
.gform_wrapper .gform_fields.form_sublabel_below .field_sublabel_below .ginput_complex.ginput_container label, 
.ginput_counter, .hidden-field {
	display: none;
}

.gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield div.ginput_complex span.ginput_left select, .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield div.ginput_complex span.ginput_right select, .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield input[type=radio], .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield select{
	margin-left: 0;
}

.gform_wrapper .ginput_container span:not(.ginput_price){
	margin-bottom: 0;
}

.layouts-active .gform_wrapper {
    margin: 0;
}

.gform_wrapper .ginput_complex .ginput_left {
	min-height: 0;
}

body .gform_wrapper .top_label div.ginput_container, .ui-datepicker {
	margin-top: 0;
}

body .gform_wrapper ul li.gfield {
	margin-top: 15px;
}

.gform_wrapper .ginput_container span:not(.ginput_price).name_first,
.gform_wrapper .ginput_container_address input[type="text"], .gfield_description {
	margin-bottom: 15px;
}

.gform_wrapper .ginput_container_address span:last-of-type input[type="text"] {
	margin-bottom: 0;
}

.gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]),
body.layouts-active .gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]),
.gform_wrapper .ginput_container_multiselect .chosen-container-multi, body.layouts-active .gform_wrapper textarea, .gform_wrapper textarea, .layouts-active .gform_wrapper.gf_browser_gecko select, .layouts-active .gform_wrapper.gf_browser_chrome select, #payment-calculator input[type="text"], select {
	background-color: rgba(26, 26, 26, 0.16);
    border: 0;
    border-bottom: solid 1px #72BAF0;
    border-radius: 0;
    color: #72BAF0;
    font-family: neue-haas-grotesk-text, sans-serif;
    font-size: 1.1rem;
    font-style: italic;
    font-weight: 700;
    height: auto;
    letter-spacing: 2px;
    padding: 18px 20px;
}

.gform_wrapper textarea, body.layouts-active .gform_wrapper textarea {
	line-height: 1.125em;
	padding: 16px 20px;
	text-transform: none;
}

.gform_wrapper .ginput_container.ginput_container_multiselect .chosen-container.chosen-container-multi ul.chosen-choices li.search-field input[type="text"] {
	color: #66ABD8;
	font-size: 1em; 
	height: auto;
	padding: 30px 20px 25px;
	width: 100% !important;
}

.gform_wrapper .ginput_container_multiselect .chosen-choices {
	border: 0;
}

.gform_wrapper .chosen-container .chosen-results li {
	padding: 6px;
}

.gform_wrapper .ginput_container_multiselect .chosen-container-multi input[type="text"], .gform_wrapper .ginput_container_multiselect .chosen-container-multi .chosen-drop .chosen-results .active-result {
	text-transform: uppercase;
}

.gform_wrapper .ginput_container_multiselect .search-choice {
	font-family: proxima-nova, sans-serif;
	font-size: .5em;
}

::placeholder { /* Non-Standard Placeholder Fix for Firefox, Chrome, and Safari */
	color: #ffffff;
	opacity: 1; /* For Firefox */
	
}

:-ms-input-placeholder {
	color: #ffffff;
}

::-ms-input-placeholder {
	color: #ffffff;
	position: relative;
}

.gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]):focus, .gform_wrapper textarea:focus {
	color: #6C6C6C;
}

.gform_wrapper .gform_footer.top_label {
	margin: 0;
	padding: 16px 0 0;
}

.gfield_description, .screen-reader-text {
	color: #6C6C6C;
}

.form-group .wpt-form-error {
	color: #ff0000;
	text-align: left;
}

.form-group.field-pair > div:first-of-type {
	margin-bottom: 15px;
}

.gform_wrapper .gfield_visibility_visible {
	width: 100%;
}

.gform_wrapper .top_label li.gfield.gf_left_half .ginput_container:not(.gfield_time_hour):not(.gfield_time_minute):not(.gfield_time_ampm):not(.ginput_container_date):not(.ginput_quantity):not(.datepicker), 
.gform_wrapper .top_label li.gfield.gf_right_half .ginput_container:not(.gfield_time_hour):not(.gfield_time_minute):not(.gfield_time_ampm):not(.ginput_container_date):not(.ginput_quantity):not(.datepicker) {
	margin: 0;
}

.layouts-active #gform_wrapper_1 ul.gform_fields li.gfield, .layouts-active #gform_wrapper_6 ul.gform_fields li.gfield {
    padding-right: 0;
}

.gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield span.name_first, .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield span.name_last, .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield span.name_middle {
    padding-top: 0;
}

.layouts-active .ginput_complex.ginput_container_address span {
    display: inline-block;
    width: 100%;
}

.layouts-active .gform_wrapper .ginput_complex .ginput_left, .layouts-active .gform_wrapper .ginput_complex .ginput_right {
    width: 100%;
}

.layouts-active .ginput_complex.ginput_container_address span:first-of-type, .layouts-active .gform_wrapper .ginput_complex.ginput_container_address .ginput_right, .layouts-active .gform_wrapper .ginput_complex .ginput_left {
    padding-right: 0;
}

.layouts-active .gform_wrapper .ginput_complex.ginput_container_address .ginput_left, .layouts-active .gform_wrapper .ginput_complex.ginput_container_address span.ginput_right+span.ginput_left.address_zip, .layouts-active .gform_wrapper .ginput_complex.ginput_container_address .ginput_right{
    margin-right: 0;
}

.layouts-active div.ginput_container_name .name_last, .layouts-active #gform_fields_3 .ginput_container_name .name_last {
    padding-right: 0;
}

.layouts-active li#field_1_6, .layouts-active li#field_6_4 {
    position: relative;
}

.layouts-active .gform_wrapper .top_label li.gfield.gf_left_half, .layouts-active .gform_wrapper .top_label li.gfield.gf_right_half, .layouts-active .gform_wrapper  {
    display: block;
    width: 100%;
}

.layouts-active .gform_wrapper.gf_browser_chrome .ginput_complex .ginput_right select, .layouts-active .gform_wrapper.gf_browser_chrome .ginput_complex select{
	margin: 0 0 15px;
}

.layouts-active .gform_wrapper .gform_footer input[type=submit] {
    float: right;
    margin-right: 0;
}

.layouts-active .gform_wrapper .top_label input.medium {
    width: 100%;
}

.layouts-active .gform_wrapper .ginput_complex.ginput_container_address span.ginput_right+span.ginput_left{
	padding-right: 0!important;
}

#gform_wrapper_4 .top_label li:nth-of-type(n+4) label.gfield_label, #gform_wrapper_5 .top_label li:nth-of-type(n+4) label.gfield_label {
    display: block;
    text-transform: uppercase;
}

#gform_wrapper_4 ul.gform_fields li.gfield:nth-of-type(n+4), #gform_wrapper_5 ul.gform_fields li.gfield:nth-of-type(n+4) {
    margin-top: 5%;
}

#gform_wrapper_4 .top_label div.ginput_container, #gform_wrapper_5 .top_label div.ginput_container {
    margin-top: 15px;
}

.layouts-active #gform_wrapper_4 .gform_footer input[type=submit], .layouts-active #gform_wrapper_5 .gform_footer input[type=submit] {
    float: left;
    margin-right: 0;
	margin-top: 5%
}

.gform_wrapper ul.gfield_checkbox li, .gform_wrapper ul.gfield_radio li {
    overflow: visible;
}

.gfield_checkbox li, .gfield_radio li {
	position: relative;
}

body .gform_wrapper .gfield_radio li label, body .gform_wrapper .gfield_checkbox li label {
	color: #66ABD8;
    font-family: HelveticaNeueLTPro-Hv;
    font-size: 1em;
    letter-spacing: 1px;
    line-height: 1em;
    margin: -1px 0 0 35px;
    text-transform: uppercase;
}

body .gform_wrapper ul li.gfield.optional .gfield_checkbox label::after,
body .gform_wrapper ul li.gfield.optional .gfield_radio label::after {
	content: "";
	opacity: 1;
}

body .gform_wrapper .gfield_radio li input[type="radio"],
body .gform_wrapper .gfield_checkbox li input[type="checkbox"] {
	display: none;
}

ul.gfield_checkbox li[class^="gchoice"] label:before,
ul.gfield_checkbox li[class^="gchoice"] label:after,
ul.gfield_radio li[class^="gchoice"] label:before,
ul.gfield_radio li[class^="gchoice"] label:after {
	bottom: 0;
	content: '';
	margin: auto;
	position: absolute;
	top: 0;
}

ul.gfield_checkbox li[class^="gchoice"] label:after, ul.gfield_radio li[class^="gchoice"] label:after {
	content: "";
    background-color: #fff;
    border: solid 2px #66ABD8;
    border-radius: 50%;
    display: inline-block;
    height: 20px;
    left: 1px;
    position: absolute;
    top: 2px;
    width: 20px;
}

ul.gfield_checkbox input[type="checkbox"]:checked + label:after,
ul.gfield_radio input[type="radio"]:checked + label:after {
	background-color: #66ABD8;
}

.gform_wrapper div.validation_error {
	color: #2A2264;
	border: none;
	margin-bottom: 0;
}

.gform_wrapper.gform_validation_error .top_label li.gfield.gfield_error.gf_left_half, .gform_wrapper.gform_validation_error .top_label li.gfield.gfield_error.gf_right_half {
    margin-right: 0;
	max-width: 50%;
}

.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description {
	padding-right: 0;
    text-align: center;
}

.gform_wrapper .validation_message{
	color: #2A2264;
}

.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning{
	background-color: unset;
	border: none;
    margin-bottom: 0px!important;
    padding: 0;
}

.gform_wrapper ul.gform_fields li.gfield.gfield_error+li.gfield.gfield_error{
	margin-top: 15px;
}

.gform_wrapper.gform_validation_error .top_label li.gfield.gfield_error.gf_left_half, .gform_wrapper.gform_validation_error .top_label li.gfield.gfield_error.gf_right_half{
	display: inline-block;
	margin-right: inherit;
    max-width: 100%;
}

.gform_wrapper .validation_message ul{
	padding: 0;
}

.gform_wrapper .top_label li.gfield.gf_left_half, .gform_wrapper .top_label li.gfield.gf_right_half, .gform_wrapper ul.gform_fields li.gfield {
	padding: 0;
}

.gfield.resume-upload {
    text-align: center;
}

.gfield.resume-upload h4, .gfield.resume-upload p, .gform_wrapper .gform_fileupload_multifile .gform_drop_area {
    color: white;
}

.gform_wrapper .gform_fileupload_multifile .gform_drop_area {
    border: solid 1px #72BAF0;
}

.gform_confirmation_message {
    color: #ffffff;
    font-family: neue-haas-grotesk-text, sans-serif;
    font-size: 1.5rem;
    font-weight: lighter;
}

.inv-recaptcha-holder {
    display: none;
}

/************************************************************************************
 *
 *			Testimonials
 *
 ***********************************************************************************/

/* Testimonials Thirds View */

.testimonial-thirds-container {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.testimonial-loop-wrapper {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}

.testimonial-thirds-single {
	border: 1px solid #f2f2f2;
	border-radius: 5px;
	box-shadow: 2px 2px 5px rgba(0, 0, 0, .15);
	margin-bottom: 25px;
	padding: 25px;
	width: 100%;
	text-align: center;
}

.testimonial-body {}

.testimonial-name {}

.testimonial-subheader {}

/* Pagination Arrows for Testimonial View */

.testimonial-arrow {
	display: none;
	flex-direction: column;
	flex-wrap: nowrap;
	justify-content: center;
    margin: 0 10;
}

.testimonial-arrow.testimonial-previous {
	margin-left: 0;
}

.testimonial-arrow.testimonial-next {
	margin-right: 0;
}

.testimonial-arrow a.wpv-filter-previous-link,
.testimonial-arrow a.wpv-filter-next-link,
.testimonial-arrow span.wpv-filter-previous-link,
.testimonial-arrow span.wpv-filter-next-link {
    border: 0;
    border-radius: 5px;
    padding: 10px;
	transition: all 500ms;
}

.testimonial-arrow a:hover,
.testimonial-arrow span:hover {
	background-color: rgba(0, 0, 0, .15);
}

.testimonial-arrow img {
    display: block;
    height: auto;
    margin-left: auto;
    margin-right: auto;
    width: 25px;
}


/************************************************************************************
 *
 *			Single Post Item
 *
 ***********************************************************************************/

#single-post-content {
    padding: 0;
}

.single-post-item, .faq-toggle-item  {
    background: #ffffff;
    border-color: transparent;
    border-radius: 10px;
    box-shadow: 0 3px 6px rgba(0,0,0,0.16);
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    margin-bottom: 30px;
    overflow: hidden;
	transition: all 0.3s ease 0s;
}

.single-post-item:hover, #post-sidebar .et_pb_widget:hover {
	box-shadow: 0 10px 16px rgba(0,0,0,0.16);
}

.single-post-item > div:first-of-type {
    padding: 30px;
	text-align: center;
	width: 100%;
}

.single-post-item > div:last-of-type {
    background-position: center;
    background-size: cover;
	padding: 100px;
    width: 100%;
}

.single-post-item h3 {
    font-style: normal;
}
.single-post-item h4 {
    color: #1472B8!important;
}

#single-case-study-wrapper {
    width: 100%;
    bottom: 0;
    transform: translateY(10%);
}

body.single-career #post-archives > div:last-of-type {
    width: 100%;
}

body.post-type-archive-career .single-post-item > div, body.single-career .single-post-item > div{
	padding: 30px;
    width: 100%;
}

.career-info h4:last-of-type span {
    color: #000000;
    margin-left: 10px;
}

.career-info h4{
	width: 100%;
}

.career-info {
    display: flex;
	flex-wrap: wrap;
    padding: 10px 0 5px;
}

/************************************************************************************
 *
 *			Homepage Elements
 *
 ***********************************************************************************/

#homepage-header {
	overflow-x: hidden;
}

#homepage-header h1 {
	color: #ffffff;
}

.homepage-content-col {
	background-color: rgba(7,43,70,0.71);
    padding: 100px 10%;
}

#homepage-skewed {
	overflow: hidden;
	z-index: 10;
}

#homepage-skewed:before {
    background-image: url(/wp-content/themes/Divi-weCreate-Child/images/drawing-white.svg),linear-gradient(180deg,#1472B8 0%,#0A395C 100%);
    background-position: center;
    background-size: cover;
    content: "";
    height: 100%;
    left: 0;
	overflow: hidden;
    position: absolute;
    top: 0;
	width: 100%;
}

#homepage-skewed > div {
    display: flex;
    flex-direction: column;
    height: 100%;
    justify-content: center;
    padding: 50px 0 50px 10%;
}

#homepage-header-nav li {
    border-bottom: solid 1px #72BAF0;
	margin-bottom: 10px;
    padding: 2px 0; 
}

#homepage-header-nav a {
	color: #ffffff;
	font-family: neue-haas-grotesk-text, sans-serif;
    font-size: 1.1rem;
    font-style: italic;
    font-weight: 700;
}

#industries-content, #industries-content h2, #industries-content p {
    color: #ffffff;
}

#industries-content h4 {
	color: #72BAF0;
}

.industry-served {
	align-items: center;
    display: flex;
	flex-direction: column;
    height: 50%;
    justify-content: center;
    padding: 50px 25px;
	position: relative;
}

.industry-served h3, .industry-served:before {
	transition: all 0.3s ease 0s;
}
	
.industry-served h3 {
    background: #000000;
	border: solid 1px;
	border-color: transparent;
    color: #ffffff;
	padding: 20px;
	text-align: center;
}

.industry-served:before {
    content: "";
	height: 100%;
    position: absolute;
	width: 100%;
}

.industry-served:hover::before {
    background: rgba(20, 114, 184, 0.9);
}

.industry-served:hover h3 {
	background: transparent;
    border-color: #72BAF0;
}

/************************************************************************************
 *
 *			Internal Pages
 *
 ***********************************************************************************/

#page-header, #call-to-action{
	background-color: #3b779c;
	background-position: center;
	background-size: cover;
}

#page-header {
	padding: 50px 10%!important;
	position: relative;
	text-align: center;
}

#page-header h1 {
	color: #ffffff;
	padding-bottom: 0;
	text-align: center;
}

#page-header.blue-overlay:before {
    background: url(/wp-content/themes/Divi-weCreate-Child/images/drawing-white.svg),linear-gradient(-90deg, rgba(20, 114, 184, 0.85) 0%, rgba(10, 57, 92, 0.85)75%);
    background-position: center;
    background-size: cover;
    content: "";
	display: block;
	height: 100%;
	left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

.generic-header {
	background-image: url(/wp-content/uploads/2019/06/homepage-header-bg.png);
}

#breadcrumb-row {
	border-bottom: solid 1px #72BAF0;
}
#breadcrumbs {
    color: #AFAFAF;
    padding-bottom: 0;
}

#breadcrumbs a {
	text-transform: capitalize;
}

#breadcrumbs span a:first-of-type {
    color: #1472B8;
}

.blue-gradient {
    background: linear-gradient(180deg, #1472B8 0%, #0A395C 100%);
}

#contact-form.is-clipped {
    clip-path: polygon(0 0, 100% 10%, 100% 100%, 0% 100%);
    z-index: 10;
}

#error-404 {
	padding: 50px 0;
	text-align: center;
}

#call-to-action {
	background-color: #3b779c;
	padding: 50px;
	text-align: center;
}

#call-to-action h2 {
	color: #ffffff;
}

#call-to-action .btn-container {
	margin-bottom: 0;
}

#why-choose-kalman {
    background-color: rgba(0,0,0,0.05);
    padding: 0;
}

#why-choose-module {
    padding: 50px 10%;
}

.testimonial-video {
	width: 95%;
}

.testimonial-video, .testimonial-video > div {
    height: 100%!important;
}

.services-image-wrapper {
	align-items: center;
    display: flex;
	flex-direction: column;
	justify-content: space-between;
	padding-bottom: 25px;
    position: relative;
}

.services-image-header {
	padding-top: 15px;
}

.services-image-wrapper img {
    width: 100%;
}

#services-wrapper > div {
    padding: 0;
}

#services-wrapper > div > div:first-of-type {
    margin-bottom: 0!important;
}

.sixth-on-mobile {
    margin-bottom: 0!important;
}

.overlap-module {
	display: none;
}

.black-overlay:before {
    background-color: rgba(0,0,0,0.75);
    content: "";
	height: 100%;
    left: 0;
	position: absolute;
    top: 0;
    width: 100%;
    z-index: 1;
}

#blurb-section {
	z-index: 9999;
}

#blurb-section, #blurb-section h2, #blurb-section h4, #blurb-section p {
    color: #ffffff;
}

#blurb-row .et_pb_blurb_container {
    padding-left: 15px;
}

#blurb-row a {
	font-size: 0.8rem;
}

.blue-skew-bg {
	overflow: hidden;
    position: relative;
}

.blue-skew-bg:before {
	background: linear-gradient(79deg, #1472B8 0%, #0A395C 68%);
    bottom: 0;
    content: "";
	display: block;
    height: 65%;
    position: absolute;
    right: 0;
    transform: skewy(-10deg)translateY(20%);    
    width: 100%;
}

#contact-form h2, #our-managment, #our-managment h2 {
    color: #ffffff;
}

.circular-photo {
	text-align: center;
}

.circular-photo .et_pb_image_wrap {
    position: relative;
    text-align: center;
	width: 100%;
}

.circular-photo img {
	border-radius: 50%;
	height: 100%;
    left: 0;
	object-fit: cover;
    position: absolute;
    width: 100%; 
}

.circular-photo .et_pb_image_wrap:after {
    content: "";
    display: block;
    padding-bottom: 100%;
}

.circular-photo.facility-photo .et_pb_image_wrap {
	background: white;
    border-radius: 50%;
	max-width: 70%;
    overflow: hidden;
    padding: 15%;
    position: relative;
}

.circular-photo.facility-photo img {
	border-radius: 0;
    height: auto;
    left: 50%;
    object-fit: contain;
	top: 50%;
    transform: translate(-50%, -50%);
	width: auto;
}

#contact-info a, #contact-info p {
    color: #000000;
    font-weight: 700;
}

.bold-blue {
    color: #1472B8;
}

.faq-toggle-item {
	border: none;
    padding: 0;
}

.faq-toggle-item > h5.et_pb_toggle_title {
	background: linear-gradient(263deg, #1472B8 0%, #0A395C 100%);
	color: #ffffff;
	text-transform: capitalize;
}

.faq-toggle-item .et_pb_toggle_title:before {
	color: #ffffff;
    right: 20px;
}

.faq-toggle-item > h5.et_pb_toggle_title, .faq-toggle-item .et_pb_toggle_content {
	padding: 20px;
}



/************************************************************************************
 *
 *			Post Archives
 *
 ***********************************************************************************/

#post-archives {
	padding: 25px;
}

#post-archives:after {
	content: none;
}

#post-archives > div {
	padding: 0;
	width: 100%;
}

#post-archives > div:first-of-type {
	padding-bottom: 50px;
}

.post-info {
	flex-shrink: 12;
}

body.search .post-meta {
	display: none;
}

#post-pagination {
	padding-top: 25px;
}

#post-sidebar .et_pb_widget, #single-post-content {
    background-color: #ffffff;
    border-radius: 5px;
    box-shadow: 0 3px 6px rgba(0,0,0,0.16);
	float: none;
	margin-bottom: 30px;
	padding: 30px;
	transition: all 0.3s ease 0s;
}

#post-sidebar .et_pb_widget h4 {
	font-size: 1.5em;
}

#post-sidebar .et_pb_widget a {
	color: #222222;
	font-family: proxima-nova, sans-serif;
	letter-spacing: 1px;
	text-transform: uppercase;
}

#post-sidebar .et_pb_widget a:hover {
	color: #57c7e2;
}

/************************************************************************************
 *
 *			Single Post Page
 *
 ***********************************************************************************/

#single-post-content ul {
    list-style: disc;
    margin-left: 20px;
}
 
#single-post-content h3 {
	padding: 25px 0 10px;
}

#single-post-content h4 {
	padding-bottom: 10px;
}

#single-post-content .gform_wrapper ul li:before {
	content: none;
}

#single-post-featured-img {
	margin-bottom: 15px;
	text-align: center;
}

#single-post-featured-img:after {
	padding-bottom: 45%;
}

#single-post-content ol {
	list-style-type: decimal;
	padding: 0 0 1em 1em;
}

/************************************************************************************
 *
 *			Miscellaneous Elements
 *
 ***********************************************************************************/

/************************************************************************************
 *
 *			Footer Area
 *
 ***********************************************************************************/

#custom-footer, #custom-footer a, #custom-footer p, #custom-footer span {
    font-family: lato, sans-serif;
	font-size: 1em;
	line-height: 1.5em;
	text-transform: capitalize;
}

#custom-footer, #custom-footer a, #custom-footer p {
	color: #ffffff;
}

#custom-footer .display-desktop, #custom-footer span, #custom-footer .display-mobile {
	color: #72BAF0;
	font-weight: normal;
}

#cert-wrapper {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

#cert-wrapper > div:first-of-type {
    width: 45%;
}

#cert-wrapper > div:last-of-type {
    align-items: center;
    display: flex;
    flex-direction: column;
    width: 45%;
}

#custom-footer .custom-fwidget .et_pb_module,
#custom-footer .custom-fwidget .et_pb_widget {
	margin-bottom: 0;
}

.custom-fwidget {
	text-transform: uppercase;
}

.custom-fwidget h4 {
	letter-spacing: 2px;
	padding-bottom: 0;
}

.custom-fwidget hr {
	background-color: #1472B8;
	border: 0;
	height: 2px;
	margin: 15px 0;
}

.custom-fwidget li {
	line-height: 1.125em;
}

#main-footer {
	background-color: #000000;
}

#custom-footer .display-mobile {
	display: inline;
}

/* ---- Footer Bar ---- */

#main-footer {
    background-color: #000000;
    padding: 15px 0;
}

#main-footer + #main-footer {
    display: none;
}

#main-footer .container {
    max-width: none;
    width: 89%;
}

#main-footer .container.clearfix {
	padding: 0;
}

#main-footer .row {
	position: relative;
}

#main-footer .col-sm-12 {
	padding: 0;
	position: relative;
	width: 100%;
	z-index: 500;
}

#footer-branding > div {
    text-align: center;
}

.wc-footer-branding {
	display: block;
    line-height: 0;
    margin: 0 auto 10px;
    max-width: 200px;
    width: 50%;
}

.wc-footer-content {
    color: #ffffff;
	font-family: neue-haas-grotesk-text, sans-serif;
    font-size: .85em;
    font-weight: bold;
    letter-spacing: 1px;
    line-height: 1.5em;
    text-transform: uppercase;
}

.wc-footer-content > span {
    display: block;
}

/************************************************************************************
 *
 *			Media Queries
 *
 ***********************************************************************************/

@media screen and (min-width: 450px) {
	
	h1 {
		font-size: 3rem;
	}
	
	h2 {
		font-size: 2.35em;
	}
	
	#blurb-row .et_pb_blurb_container {
		padding-left: 15px;
	}
	
	.circular-photo .et_pb_image_wrap {
		width: 60%;
	}
	
	/* ------------------------------ Button Styles ------------------------------ */
	.dark-btn, .light-btn, input[type="submit"], input.button,
	.gform_wrapper .gform_footer input.gform_button,
	a.more-link, .pagination a, .form-submit .et_pb_button,
	.wpv-filter-next-link, .wpv-filter-previous-link{
		display: inline-block;
	}
	
	.left-btn {
		margin: 0 10px 0 0;
	}
	
	#post-archives,
	body.error404 .no-items-found {
		padding: 50px;
	}
	
}

@media screen and (min-width: 641px) {
	
	body.layouts-active .gform_wrapper .top_label li.gfield.gf_left_half .ginput_container:not(.gfield_time_hour):not(.gfield_time_minute):not(.gfield_time_ampm):not(.ginput_container_date):not(.ginput_quantity):not(.datepicker), 
	body.layouts-active .gform_wrapper .top_label li.gfield.gf_right_half .ginput_container:not(.gfield_time_hour):not(.gfield_time_minute):not(.gfield_time_ampm):not(.ginput_container_date):not(.ginput_quantity):not(.datepicker) {
		margin: 0; 
	}
	
	.layouts-active .gform_wrapper .ginput_container span:not(.ginput_price).name_first {
		margin-bottom: 0;
	}
	
	.layouts-active #gform_wrapper_3 .gform_footer input[type=submit] {
		margin-right: 16px;
	}
	
	.services-image-wrapper {
		align-items: flex-end;
		flex-direction: row;
	}

	.services-image-wrapper img {
		width: 95%;
	}
	
	.services-image-header { 
		padding: 0;
		transform: rotate(-90deg)translatex(70%);
		white-space: nowrap;
		width: 5%;
	}
	
	/* ----------------------- Case Studies ----------------------- */
	
	.single-post-item {
		flex-direction: row;
	}

	.single-post-item > div:first-of-type {
		text-align: left;
		width: 70%;
	}

	.single-post-item > div:last-of-type {
		padding: 0;
		width: 30%;
	}
	
	#single-case-study-wrapper {
		position: absolute;
		transform: translateY(140%);
	}
	
	.career-info h4:last-of-type span {
		margin-left: 10px;
	}

	.career-info h4:first-of-type {
		margin-right: 20px;
		width: auto;
	}
	
	.career-info h4{
		width: auto;
	}
	
	/* ----------------------- Footer Area ----------------------- */
	
	#footer-branding > div {
        align-items: center;
        display: flex;
        text-align: left;
    }

    .wc-footer-branding {
        margin: 0 25px 0 0;
    }
	
}

@media screen and (min-width: 768px) {
	
	.layouts-active .ginput_complex.ginput_container_address span {
		display: inline-block;
		width: 50%;
	}
	
	.layouts-active .ginput_complex.ginput_container_address .ginput_left, .layouts-active .ginput_complex.ginput_container_address .ginput_right {
		width: 50%;
	}
	
	.layouts-active .ginput_complex.ginput_container_address span:first-of-type, .layouts-active .gform_wrapper .ginput_complex .ginput_left{
		padding-right: 15px;
	}
	
	.layouts-active .gform_wrapper .ginput_complex.ginput_container_address span.ginput_right+span.ginput_left {
		padding-right: 15px!important;
	}
	
	.layouts-active input#input_1_6, .layouts-active input#input_6_4 {
		width: 50%;
		transform: translateY(-123%);
	}
	
	.layouts-active input#input_1_6, .layouts-active input#input_6_4 {
		position: absolute;
		right: 0;
	}
	
	.gform_wrapper ul li.field_description_below div.ginput_container_radio ul li {
		display: inline-block;
		margin-right: 4%;
	}
	
	.layouts-active #gform_wrapper_1 ul.gform_fields li.gfield.movable-input, .layouts-active #gform_wrapper_3 ul.gform_fields li.gfield.movable-input {
		position: absolute;
		right: 0;
		transform: translateY(-124.5%);
		width: 50%;
	}
	
	#post-archives, .post-container, #call-to-action {
		padding: 75px 85px;
	}
	
	#page-header {
		padding: 75px 10%!important;
	}
	
}

@media screen and (max-width: 980px) {
	
	.et_header_style_left #logo, 
	.et_header_style_split #logo {
		max-width: 80%;
	}

	.reverse-col-order {
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		-webkit-flex-wrap: wrap;
		flex-wrap: wrap;
	}

	.reverse-col-order .col-order-1 {
		order: 1;
		-webkit-order: 1;
	}

	.reverse-col-order .col-order-2 {
		order: 2;
		-webkit-order: 2;
	}
	
	.et_pb_row .et_pb_column.col-order-1 {
		margin-bottom: 30px;
	}
	
}

@media screen and (min-width: 981px) {
	
	/* ----------------------------- General ------------------------------ */
	
	h1 {
		font-size: 3.75rem;
	}
	
	h2 {
		font-size: 2rem!important;
	}
	
	.mobile-centered {
		text-align: left;
	}
	
	.mobile-centered.right-aligned {
		text-align: right;
	}
	
	.mobile-centered .divider-line {
		margin: 15px auto 25px 0;
		width: 100px;
	}
	
	.mobile-centered.right-aligned .divider-line {
		margin: 15px 0 25px auto;
	}
	
	.mobile-centered .small-bar {
		margin: 0 0 20px;
	}
	
	.equal-hgt-col {
		display: flex;
		overflow: hidden;
	}
	
	.vert-center {
		display: flex;
		flex-direction: column;
		justify-content: center;
	}
	
	.display-desktop {
		display: inline-block;
	}
	
	.et_pb_image.display-desktop {
		display: block;
	}

	.display-mobile, #custom-footer .display-mobile {
		display: none;
	}
	
	/* ----------------------- Navigation ------------------------- */
	
	#main-header .container {
		padding: 0 30px;
	}
	
	.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation, .et_header_style_left .et-fixed-header #et-top-navigation, .et_header_style_split .et-fixed-header #et-top-navigation {
		padding-bottom: 40px;
		padding-top: 40px;
	}
	
	/* ----------------------- Homepage ------------------------- */
	
	.homepage-content-col {
		background-color: rgba(7,43,70,0.71);
		padding-top: 125px;
		padding-right: 15%;
		padding-bottom: 125px;
		padding-left: 5.5%;
	}
	
	#homepage-skewed {
		height: 100%;
		overflow: hidden;
		position: absolute;
		right: 0;
		transform: skew(-10deg)translateX(14%);
		width: 35%;
	}

	#homepage-skewed:before {
		background-image: url(/wp-content/themes/Divi-weCreate-Child/images/drawing-white.svg),linear-gradient(180deg,#1472B8 0%,#0A395C 100%);
		background-position: center;
		background-size: cover;
		content: "";
		height: 100%;
		left: -14%;
		overflow: hidden;
		position: absolute;
		top: 0;
		transform: skew(10deg);
		width: 100%;
	}

	#homepage-skewed > div {
		display: flex;
		flex-direction: column;
		height: 100%;
		justify-content: center;
		padding: 100px 0 100px 20%;
		transform: skew(10deg);
	}
	
	/* ----------------------- Testimonials ------------------------- */
	
	/* Testimonials Thirds View */
	
	.testimonial-thirds-container {
		flex-wrap: nowrap;
	}
	
	.testimonial-loop-wrapper {
		flex-wrap: nowrap;
		width: 90%;
	}
	
	.testimonial-thirds-single {
		margin: 0 1.5% 0 0;
		width: 32.5%;
	}
	
	.testimonial-thirds-single:last-of-type {
		margin-right: 0;
	}
	
	.testimonial-arrow {
		display: flex;
	}
	
	/* ----------------------- Internal Pages ----------------------- */
	
	#page-header {
		padding: 170px 5.5% 30px !important;
	}
	
	#page-header h1 {
		text-align: left;
	}
	
	#error-404 {
		padding: 75px 0;
	}
	
	#services-wrapper {
		padding-top: 100px;
	}
	
	#why-choose-module {
		padding: 100px 10%;
	}
	
	#services-wrapper .et_pb_gutters4 .et_pb_column_1_2,
	#services-wrapper .et_pb_gutters4.et_pb_row .et_pb_column_1_2 {
		width: 43%
	}
	
	#services-wrapper .et_pb_gutters4 .et_pb_column, 
	#services-wrapper .et_pb_gutters4.et_pb_row .et_pb_column {
		margin-right: 11%;
	}
	
	.testimonial-video-mobile {
		margin-bottom: 0!important;
	}
	
	.overlap-module {
		display: block;
		position: absolute;
		bottom: -14%;
	}
	
	.industry-served {
		padding: 25px;
	}
	
	.section-divider {
		clip-path: polygon(0 0, 100% 17%, 100% 100%, 0% 100%);
		-webkit-clip-path: polygon(0 0, 100% 17%, 100% 100%, 0% 100%);
		z-index: 10;
	}
	
	.archive .blue-skew-bg:before {
		width: 50%;
		transform: skewX(-10deg)translateX(44%);
	}
	
	.blue-skew-bg:before {
		width: 35%;
		height: 101%;
		transform: skewX(-10deg)translateX(20%);
		right: 0;
		top: 0;
	}
	
	.circular-photo .et_pb_image_wrap {
		width: 100%;
	}
	
	#contact-header .divider-line {
		margin: 20px auto 20px 0;
	}
	
	/* --------------------- Post Archives -------------------------- */
	
	#single-post-featured-img, .single-post-content-meta{
		text-align: left;
	}
	
	#post-archives {
		display: flex;
		justify-content: space-between;
		padding: 75px 110px;
	}
	
	#post-archives > div {
		padding: 0;
	}
	
	#post-archives > div:first-of-type {
		padding-bottom: 0;
		width: 72%;
	}
	
	#post-archives > div:last-of-type {
		width: 25%;
	}
	.post-loop-item {
		display: flex;
	}
	
	.featured-img {
		margin: 0 50px 0 0;
		width: 25%;
	}
	
	.featured-img div:after {
		padding-bottom: 100%;
	}
	
	/* --------------------------- Forms ---------------------------- */
	
	.form-group.field-pair {
		display: flex;
		justify-content: space-between;
	}

	.form-group.field-pair .js-wpt-field-items {
		width: 49.3%;
	}
	
	.form-group.field-pair > div:first-of-type {
		margin-bottom: 0;
	}
	
	#gform_fields_2 .gf_left_half{
		padding-right: 15px;
	}
	
	.gform_wrapper .ginput_container_address .address_city input, .gform_wrapper .ginput_container_address .address_state input, .layouts-active .gform_wrapper.gf_browser_chrome .ginput_complex .ginput_right select, .layouts-active .gform_wrapper.gf_browser_chrome .ginput_complex select{
		margin-bottom: 0;
	}
	
	.layouts-active .gform_wrapper .top_label li.gfield.gf_left_half, .layouts-active .gform_wrapper .top_label li.gfield.gf_right_half {
		display: inline-block;
		width: 50%;
	}
	
	.layouts-active div.ginput_container_name .name_last, .layouts-active .gform_wrapper .ginput_complex.ginput_container_address .ginput_right, .layouts-active #gform_fields_3 .ginput_container_name .name_last {
		padding-right: 15px;
	}
	
	.layouts-active .ginput_complex.ginput_container_address .ginput_left, .layouts-active .ginput_complex.ginput_container_address .ginput_right {
		width: 25%;
	}
	
	.layouts-active #gform_wrapper_1 ul.gform_fields li.gfield.movable-input, .layouts-active #gform_wrapper_3 ul.gform_fields li.gfield.movable-input {
		width: 25%;
		right: 0;
		transform: translateY(-124.5%);
	}
	
	/* --------------------------- Footer Area ---------------------------- */
	
	#custom-footer .display-desktop {
		display: inline;
	}
	
	.wecreate-footer-branding {
        display: flex;
        text-align: left;
    }

    .footer-branding-logo {
        display: block;
        margin-bottom: 0;
    }

    .footer-branding-content {
        display: flex;
        flex-direction: column;
        justify-content: center;
    }
	
}

@media screen and (min-width: 1200px) {
	
	.career-info span {
		display: inline;
		padding-right: 25px;
	}
	
}

@media screen and (min-width: 1280px) {
	
	h2 {
		font-size: 2.65rem!important;
	}
	
	.overlap-module {
		position: absolute;
		bottom: -19%;
	}
	
	/* ----------------------- Testimonials ------------------------- */
	/* Testimonials Thirds View */
	.testimonial-thirds-container .testimonial-thirds-single {
		padding: 50px;
	}
}